[Translations]
ASUS Utility = 	华硕实用程序
Status = 状态
Available Version	=	可安装版本
Installed Version	=	已安装版本

Size = 	大小
Previous = 	上一步
Next = 	下一步
Exit = 	离开
Yes = 	是
No = 	否
Install = 	安装
Uninstall = 	卸载
Installing... = 	正在安装...
Uninstalling... = 	正在卸载...
Uninstalling... AI Suite II Control Panel = 正在卸载... AI Suite II 控制面板
Control Panel = 控制面板

Browse = 	浏览
Select all = 	全部选取
Deselect all = 	全部不选
Thank you for using ASUS AI Suite II installation wizard. = 	感谢您使用华硕 AI Suite II 安装工具.
Press "Next" to continue or "Exit" to close the installation wizard. = 	按【下一步】继续或者【离开】来结束程序.
Welcome = 	欢迎
It will close the AI Suite II installation wizard. Are you sure you want to continue? = 	这会关闭 AI Suite II 安装工具. 您确定要继续吗?
The system needs to reboot to complete the AI Suite II installation. Click "Yes" to reboot or "No" to cancel. = 	重新开机以完成 AI Suite II 的安装. 按【是】重新开机或者【否】退出程序.
The system needs to reboot to complete the AI Suite II uninstallation. Click "Yes" to reboot or "No" to cancel. = 	重新开机以完成 AI Suite II 的卸载. 按【是】重新开机或者【否】退出程序.
Select Directory : = 	选择文件夹 :
Select applications : =	选择应用程序 :
Add Applications = 	添加应用程序
Remove Applications = 	删除应用程序
Destination Folder : =	目的文件夹 :
Space Required : =	需要的空间 :
Free Space : =	可用的空间 :
Setup status =	安装状态 
Cancel = 	取消
Finished = 	完成
Close =	关闭
Setup is finished. = 	安装已经完成.
Not existed =	未安装
Ready = 	完成
The setup is completed but you have not selected any items to install. =	没有任何改变且安装已经完成.
AI Suite II has been removed successfully. = 	AI Suite II 已经成功地删除.
AI Suite II has been installed / modified successfully. =	AI Suite II 已经成功地安装 / 更新.
The system needs to reboot to complete the AI Suite II installation. =	重新开机以完成 AI Suite II 的安装.
Please select items to install, =	请选择您想要安裝的项目,
then click "Install". =	然后按【安裝】来开始.
Please select items to uninstall, =	请选择您想要卸载的项目,
then click "Uninstall". =	然后按【卸载】来开始.
None = 	无      

Detects any necessary update for AI Suite II. Press "Yes" to update or "No" to modify later. = 侦测到 AI Suite II 有必要的更新. 按 "是" 更新或 "否" 稍后更新.
Updating... please wait = 更新中... 请稍候                  
Finishing the last refresh... please wait... = 	正在结束最后升级的项目... 请稍候...
(It will close the AI Suite II application.) =	(这会关闭 AI Suite II 应用程序.)
Outdated = 待更新